Subject: [bug#39918] [PATCH 0/2] Update avr-gcc

From: Arun Isaac <[email-masked]>
Date: Thu, 5 Mar 2020 01:32:09 +0530

Hi,

This patchset updates our avr-gcc to version 7, same as the version of gcc in
Guix. I have tentatively deleted other older versions of the avr-toolchain and
replaced our avr-libc and avr-toolchain functions with package variables. Do
we need to keep all older versions of the avr-toolchain? WDYT?

Regards,
Arun.

Arun Isaac (2):
  gnu: avr-gcc: Update to 7.4.0.
  gnu: avr-toolchain: Replace functions with package variables.

 gnu/packages/avr.scm | 67 +++++++++++++++-----------------------------
 1 file changed, 22 insertions(+), 45 deletions(-)

-- 
2.25.1